h3 {
    margin: 0 0 10px;
  }
  
  pre {
    background-color: #f5f5f5;
    padding: 15px;
  }

  input.ng-invalid, select.ng-invalid, input.ng-invalid{
    background-color: #e0c0c0;
    color: white
  }